List towns
curl --request GET \
--url https://app.orgo.space/api/v1/townsimport requests
url = "https://app.orgo.space/api/v1/towns"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.orgo.space/api/v1/towns', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 42,
"name": "Boston Chapter",
"nameWithCounty": "Boston Chapter",
"county": {
"name": "Boston Chapter",
"code": "BOS-2026-Q1",
"state": "ACTIVE"
},
"population": 42,
"latitude": 42.3601,
"longitude": -71.0589,
"region": "Massachusetts",
"country": {
"id": 42,
"name": "Boston Chapter"
}
}
]Town
List towns
Returns a paginated list of towns ordered by population (descending), then name, then county name. Returns 20 items per page. Used for address selection and geographic filtering. Supports keyword search filtering.
GET
/
api
/
v1
/
towns
List towns
Query Parameters
The collection page number
The number of items per page
Required range:
0 <= x <= 100Enable or disable pagination
Available options:
asc, desc Available options:
asc, desc 
